* { padding: 0; margin: 0; }

body {
 background-color: #999999;
 font-family: Verdana, sans-serif;
 font-size: 14px;
}
#wrapper {
	margin: 0 auto;
	width: 922px;

}
#header {
 width: 922px;
 color: #333;
 padding: 0px;
 border: 0px solid #ccc;
 height: 150px;
 margin: 10px 0px 0px 0px;
 background-color:#F3F2ED;
  background-image: url(images/dcov-header-2010a.jpg);
 background-repeat: no-repeat;
 background-position: center;
}
#navigation {
	width: 913px;
	height:23px;
	color: #333;
	padding: 5px;
	border: 0px solid #ccc;
	margin: 0px 0px 0px 0px;
	background-color: #0a0154;
}
#content {
	width: 903px;
	color: #333;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	height: inherit;
	clear:left;
	background-color: #FFF;
}
#bodytext {
	margin-left: auto; margin-bottom: 0; margin-right: auto;   
	width: 700px;
	height: inherit;
	}

#footer{
	clear:both;
	text-align: center;
width: 923px;
	height: 32px;
	
	  background-image: url(images/footer-cnr.gif);
 background-repeat: no-repeat;
 background-position: center;
 
 	}
	
	p,h1,h2,h3,h4,h5,h6, table
{
color: #110255;  font-family: Verdana, Arial, 
sans-serif; 
}

.i {
	
	font-size: 12px;
	font-style: italic;
	line-height: 13px
}
.ir {
	color: #f00;
	font-size: 12px;
	font-style: italic;
	line-height: 13px
}

.irb {
	color: #f00;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	line-height: 13px
}
.box {
	background-color: #FFF;

	margin-left: auto;
	margin-bottom: 20px;
	margin-right: auto;
	width: 450px;
	border: 2px solid #006;
	padding: 5px;
	text-align: center;
	color: #110255;
	margin-top: 20px;
	height: inherit;
	margin-left: auto;
}


.boxnewsletter {
	background-color: #FFF;
	margin-left: auto;
	margin-bottom: 20px;
	margin-right: auto;
	width: 450px;
	border: 2px solid #006;
	padding: 5px;
	text-align: left;
	color: #110255;
	margin-top: 20px;
	height: 180px;
}

.boxleft {
	background-color: #FFF;
	margin-left: auto;
	margin-bottom: 20px;
	margin-right: auto;
	width: 500px;
	border: 2px none #006;
	text-align: left;
	color: #110255;
	margin-top: 20px;
	padding: 5px;
}
.noticebox {
	background-color: #F00;
	margin-left: auto;
	margin-bottom: 20px;
	margin-right: auto;
	width: 450px;
	border: 2px solid #006;
	padding: 5px;
	text-align: center;
	color: #F00;
	margin-top: 20px;
	font-weight: bold;
}

p, table
{
	font-size: 13px;
	line-height: 16px;
	padding-top: 3px;
	padding-bottom: 25px;
}
b  {
	color: #110255;
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
	padding-top: 5px;
}
.disclaimer  {
	color: #110255;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	line-height: 14px
}
h1 { padding-top: 10px; padding-bottom: 10px; font-size: 14px; font-weight: bold; line-height: 19px; }
h2 { padding-top: 10px; padding-bottom: 10px;  font-size: 14px; color: #f00;  font-weight: bold; line-height: 19px;  }
h3 { padding-top: 10px; font-size: 13px; font-weight: bold; line-height: 19px; }
h4 { padding-top: 10px; color: #f00; font-size: 13px;  font-weight: bold; line-height: 19px;  }
h5 { padding-top: 10px; font-size: 13px; font-weight: bold;  }
h6 { padding-top: 10px; color: #f00; font-size: 13px; font-weight: bold;  }

#bodytext ul, ol, li {
	color: #110255;
	font-size: 13px;
	line-height: 16px;
	padding-top: 3px;
	padding-bottom: 10px;
	font-family: Verdana, Geneva, sans-serif;
	list-style-type: decimal;
	}

#content a {
		font-size: 13px;
	line-height: 14px;
	text-decoration: underline;
	color: #110255;
}
#content a:visited {
		font-size: 13px;
	line-height: 14px;
	text-decoration: underline;
	color: #110255;
}
#content a:hover {
	font-size: 13px;
	line-height: 14px;
	color: #F00;
	text-decoration: none;
}

#footer a {
		font-size: 13px;
	line-height: 14px;
	text-decoration: underline;
	color: #110255;
}
#footer a:visited {
		font-size: 13px;
	line-height: 14px;
	text-decoration: underline;
	color: #110255;
}
#footer a:hover {
		font-size: 13px;
	line-height: 14px;
	color: #f00;
	text-decoration: none;
}
.line {
	width: 700px;
	height: 10px;
	padding-top: 20px;
	padding-bottom: 20px;

}

img {
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 25px;
	border: 0
	}
.box-no-border {
	background-color: #FFF;
	margin-left: auto;
	margin-bottom: 20px;
	margin-right: auto;
	width: 450px;
	padding: 5px;
	text-align: center;
	margin-top: 20px;
	height: inherit;
	margin-left: auto;
}
